{
  "resilientApp": {
    "metadataValue": {
      "home": {
        "title": "Metadata Values",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Metadata Value",
        "createOrEditLabel": "Create or edit a Metadata Value",
        "notFound": "No Metadata Values found"
      },
      "created": "A new Metadata Value is created with identifier {{ param }}",
      "updated": "A Metadata Value is updated with identifier {{ param }}",
      "deleted": "A Metadata Value is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Metadata Value {{ id }}?"
      },
      "detail": {
        "title": "Metadata Value"
      },
      "id": "ID",
      "metadataPropertyCode": "Metadata Property Code",
      "targetDomainKey": "Target Domain Key",
      "targetDomainId": "Target Domain Id",
      "value": "Value",
      "version": "Version",
      "help": {
        "metadataPropertyCode": "Functional relational key to MetadataProperty",
        "targetDomainKey": "The target domain key that this MetadataValue belongs. Its a class name or a key provided by the consumer. &lt;br&gt;\nUsed with targetDomainId to create as unique relation with the target domain\n@see targetDomainId",
        "targetDomainId": "The target domain Id that this MetadataValue belongs. &lt;br&gt;\nUsed with targetDomainKey to create as unique relation with the target domain\n@see targetDomainKey",
        "value": "The value of the MetadataProperty, persisted as a string. &lt;br&gt;",
        "version": "Record version for concurrency control."
      }
    }
  }
}
